version: "2"
sql:
  - engine: "postgresql"
    queries: "internal/db/queries"
    schema: "internal/db/migrations"
    gen:
      go:
        package: "dbq"
        out: "internal/db/dbq"
        sql_package: "pgx/v5"
        emit_json_tags: false
        emit_pointers_for_null_types: true
        emit_prepared_queries: false
